// @ts-check
import { defineConfig } from "astro/config";
import tailwindcss from "@tailwindcss/vite";

// https://astro.build/config
export default defineConfig({
  // 🚀 サブディレクトリ配信用
  base: "/my-company-site/",
  vite: {
    plugins: [tailwindcss()],
  },
});
